exclude_paths:
    - bitbucket-pipelines.yml
    - .travis.yml
    - .gitlab-ci-yml
    - .yamllint
    - .pre-commit-config.yaml
warn_list:
  - command-instead-of-module
  - command-instead-of-shell
  - package-latest
